CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2251 CVE-2020-13284 863 2020-09-14 2020-09-16
5.5
None Remote Low ??? Partial Partial None
A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. API Authorization Using Outdated CI Job Token
2252 CVE-2020-13275 863 2020-06-19 2020-06-26
5.5
None Remote Low ??? Partial Partial None
A user with an unverified email address could request an access to domain restricted groups in GitLab EE 12.2 and later through 13.0.1
2253 CVE-2020-13274 400 DoS 2020-06-19 2020-07-01
5.0
None Remote Low Not required None None Partial
A security issue allowed achieving Denial of Service attacks through memory exhaustion by uploading malicious artifacts in all previous GitLab versions through 13.0.1
2254 CVE-2020-13268 20 2020-06-10 2020-06-17
5.0
None Remote Low Not required Partial None None
A specially crafted request could be used to confirm the existence of files hosted on object storage services, without disclosing their contents. This vulnerability affects GitLab CE/EE 12.10 and later through 13.0.1
2255 CVE-2020-13265 345 Bypass 2020-06-19 2020-06-26
5.0
None Remote Low Not required None Partial None
User email verification bypass in GitLab CE/EE 12.5 and later through 13.0.1 allows user to bypass email verification
2256 CVE-2020-13264 200 +Info 2020-06-19 2020-06-26
5.0
None Remote Low Not required Partial None None
Kubernetes cluster token disclosure in GitLab CE/EE 10.3 and later through 13.0.1 allows other group maintainers to view Kubernetes cluster token
2257 CVE-2020-13250 119 DoS Overflow 2020-06-11 2020-06-17
5.0
None Remote Low Not required None None Partial
HashiCorp Consul and Consul Enterprise include an HTTP API (introduced in 1.2.0) and DNS (introduced in 1.4.3) caching feature that was vulnerable to denial of service. Fixed in 1.6.6 and 1.7.4.
2258 CVE-2020-13246 667 2020-05-20 2020-05-21
5.0
None Remote Low Not required None None Partial
An issue was discovered in Gitea through 1.11.5. An attacker can trigger a deadlock by initiating a transfer of a repository's ownership from one organization to another.
2259 CVE-2020-13240 276 XSS Bypass 2020-05-20 2020-05-21
5.5
None Remote Low ??? Partial Partial None
The DMS/ECM module in Dolibarr 11.0.4 allows users with the 'Setup documents directories' permission to rename uploaded files to have insecure file extensions. This bypasses the .noexe protection mechanism against XSS.
2260 CVE-2020-13227 22 Dir. Trav. Bypass 2020-06-02 2020-06-02
5.0
None Remote Low Not required Partial None None
An issue was discovered in Sysax Multi Server 6.90. An attacker can determine the username (under which the web server is running) by triggering an invalid path permission error. This bypasses the fakepath protection mechanism.
2261 CVE-2020-13223 200 +Info 2020-06-10 2020-10-12
5.0
None Remote Low Not required Partial None None
HashiCorp Vault and Vault Enterprise logged proxy environment variables that potentially included sensitive credentials. Fixed in 1.3.6 and 1.4.2.
2262 CVE-2020-13175 829 File Inclusion 2020-08-11 2020-08-14
5.0
None Remote Low Not required Partial None None
The Management Interface of the Teradici Cloud Access Connector and Cloud Access Connector Legacy for releases prior to April 20, 2020 (v15 and earlier for Cloud Access Connector) contains a local file inclusion vulnerability which allows an unauthenticated remote attacker to leak LDAP credentials via a specially crafted HTTP request.
2263 CVE-2020-13170 20 2020-06-11 2020-06-17
5.0
None Remote Low Not required None Partial None
HashiCorp Consul and Consul Enterprise did not appropriately enforce scope for local tokens issued by a primary data center, where replication to a secondary data center was not enabled. Introduced in 1.4.0, fixed in 1.6.6 and 1.7.4.
2264 CVE-2020-13164 400 2020-05-19 2021-02-10
5.0
None Remote Low Not required None None Partial
In Wireshark 3.2.0 to 3.2.3, 3.0.0 to 3.0.10, and 2.6.0 to 2.6.16, the NFS dissector could crash. This was addressed in epan/dissectors/packet-nfs.c by preventing excessive recursion, such as for a cycle in the directory graph on a filesystem.
2265 CVE-2020-13163 295 2020-05-19 2021-03-04
5.8
None Remote Medium Not required Partial Partial None
em-imap 0.5 uses the library eventmachine in an insecure way that allows an attacker to perform a man-in-the-middle attack against users of the library. The hostname in a TLS server certificate is not verified.
2266 CVE-2020-13158 22 Dir. Trav. 2020-06-22 2020-07-01
5.0
None Remote Low Not required Partial None None
Artica Proxy before 4.30.000000 Community Edition allows Directory Traversal via the fw.progrss.details.php popup parameter.
2267 CVE-2020-13136 200 +Info 2020-05-18 2020-05-20
5.0
None Remote Low Not required Partial None None
D-Link DSP-W215 1.26b03 devices send an obfuscated hash that can be retrieved and understood by a network sniffer.
2268 CVE-2020-13128 434 DoS 2020-05-18 2020-05-19
5.0
None Remote Low Not required None None Partial
An issue was discovered in Manolo GWTUpload 1.0.3. server/UploadServlet.java (the servlet for handling file upload) accepts a delay parameter that causes a thread to sleep. It can be abused to cause all of a server's threads to sleep, leading to denial of service.
2269 CVE-2020-13121 601 2020-05-16 2020-05-18
5.8
None Remote Medium Not required Partial Partial None
Submitty through 20.04.01 has an open redirect via authentication/login?old= during an invalid login attempt.
2270 CVE-2020-13114 400 2020-05-21 2020-07-27
5.0
None Remote Low Not required None None Partial
An issue was discovered in libexif before 0.6.22. An unrestricted size in handling Canon EXIF MakerNote data could lead to consumption of large amounts of compute time for decoding EXIF data.
2271 CVE-2020-13111 119 DoS Overflow 2020-05-16 2020-05-19
5.0
None Remote Low Not required None None Partial
NaviServer 4.99.4 to 4.99.19 allows denial of service due to the nsd/driver.c ChunkedDecode function not properly validating the length of a chunk. A remote attacker can craft a chunked-transfer request that will result in a negative value being passed to memmove via the size parameter, causing the process to crash.
2272 CVE-2020-13101 347 2020-08-24 2020-12-11
5.0
None Remote Low Not required None Partial None
In OASIS Digital Signature Services (DSS) 1.0, an attacker can control the validation outcome (i.e., trigger either a valid or invalid outcome for a valid or invalid signature) via a crafted XML signature, when the InlineXML option is used. This defeats the expectation of non-repudiation.
2273 CVE-2020-13100 DoS 2020-10-26 2020-11-02
5.0
None Remote Low Not required None None Partial
Arista’s CloudVision eXchange (CVX) server before 4.21.12M, 4.22.x before 4.22.7M, 4.23.x before 4.23.5M, and 4.24.x before 4.24.2F allows remote attackers to cause a denial of service (crash and restart) in the ControllerOob agent via a malformed control-plane packet.
2274 CVE-2020-13093 22 Dir. Trav. 2020-05-15 2020-05-15
5.0
None Remote Low Not required Partial None None
iSpyConnect.com Agent DVR before 2.7.1.0 allows directory traversal.
2275 CVE-2020-12887 401 Overflow 2020-06-18 2020-06-25
5.0
None Remote Low Not required None None Partial
Memory leaks were discovered in the CoAP library in Arm Mbed OS 5.15.3 when using the Arm mbed-coap library 5.1.5. The CoAP parser is responsible for parsing received CoAP packets. The function sn_coap_parser_options_parse() parses the CoAP option number field of all options present in the input packet. Each option number is calculated as a sum of the previous option number and a delta of the current option. The delta and the previous option number are expressed as unsigned 16-bit integers. Due to lack of overflow detection, it is possible to craft a packet that wraps the option number around and results in the same option number being processed again in a single packet. Certain options allocate memory by calling a memory allocation function. In the cases of COAP_OPTION_URI_QUERY, COAP_OPTION_URI_PATH, COAP_OPTION_LOCATION_QUERY, and COAP_OPTION_ETAG, there is no check on whether memory has already been allocated, which in conjunction with the option number integer overflow may lead to multiple assignments of allocated memory to a single pointer. This has been demonstrated to lead to memory leak by buffer orphaning. As a result, the memory is never freed.
2276 CVE-2020-12877 200 +Info 2020-05-14 2020-05-15
5.0
None Remote Low Not required Partial None None
Veritas APTARE versions prior to 10.4 allowed sensitive information to be accessible without authentication.
2277 CVE-2020-12876 200 +Info 2020-05-14 2020-05-15
5.0
None Remote Low Not required Partial None None
Veritas APTARE versions prior to 10.4 allowed remote users to access several unintended files on the server. This vulnerability only impacts Windows server deployments.
2278 CVE-2020-12865 787 Exec Code Overflow 2020-06-24 2020-11-02
5.2
None Local Network Low ??? Partial Partial Partial
A heap buffer overflow in SANE Backends before 1.0.30 may allow a malicious device connected to the same local network as the victim to execute arbitrary code, aka GHSL-2020-084.
2279 CVE-2020-12860 200 +Info 2020-05-18 2020-05-20
5.0
None Remote Low Not required Partial None None
COVIDSafe through v1.0.17 allows a remote attacker to access phone name and model information because a BLE device can have four roles and COVIDSafe uses all of them. This allows for re-identification of a device, and potentially identification of the owner's name.
2280 CVE-2020-12859 312 2020-05-18 2020-05-20
5.0
None Remote Low Not required Partial None None
Unnecessary fields in the OpenTrace/BlueTrace protocol in COVIDSafe through v1.0.17 allow a remote attacker to identify a device model by observing cleartext payload data. This allows re-identification of devices, especially less common phone models or those in low-density situations.
2281 CVE-2020-12858 665 2020-05-18 2020-05-20
5.0
None Remote Low Not required Partial None None
Non-reinitialisation of random data in the advertising payload in COVIDSafe v1.0.15 and v1.0.16 allows a remote attacker to re-identify Android devices running COVIDSafe by scanning for their advertising beacons.
2282 CVE-2020-12857 200 +Info 2020-05-18 2020-05-20
5.0
None Remote Low Not required Partial None None
Caching of GATT characteristic values (TempID) in COVIDSafe v1.0.15 and v1.0.16 allows a remote attacker to long-term re-identify an Android device running COVIDSafe.
2283 CVE-2020-12851 200 +Info 2020-06-04 2020-06-10
5.5
None Remote Low ??? Partial Partial None
Pydio Cells 2.0.4 allows an authenticated user to write or overwrite existing files in another user’s personal and cells folders (repositories) by uploading a custom generated ZIP file and leveraging the file extraction feature present in the web application. The extracted files will be placed in the targeted user folders.
2284 CVE-2020-12848 732 2020-06-05 2020-06-12
5.8
None Remote Medium Not required Partial Partial None
In Pydio Cells 2.0.4, once an authenticated user shares a file selecting the create a public link option, a hidden shared user account is created in the backend with a random username. An anonymous user that obtains a valid public link can get the associated hidden account username and password and proceed to login to the web application. Once logged into the web application with the hidden user account, some actions that were not available with the public share link can now be performed.
2285 CVE-2020-12845 476 DoS 2020-07-27 2020-12-23
5.0
None Remote Low Not required None None Partial
Cherokee 0.4.27 to 1.2.104 is affected by a denial of service due to a NULL pointer dereferences. A remote unauthenticated attacker can crash the server by sending an HTTP request to protected resources using a malformed Authorization header that is mishandled during a cherokee_buffer_add call within cherokee_validator_parse_basic or cherokee_validator_parse_digest.
2286 CVE-2020-12837 434 2020-09-24 2020-09-27
5.0
None Remote Low Not required None Partial None
ismartgate PRO 1.5.9 is vulnerable to malicious file uploads via the form for uploading images to garage doors. The magic bytes of PNG must be used.
2287 CVE-2020-12825 674 2020-05-12 2020-09-08
5.8
None Remote Medium Not required None Partial Partial
libcroco through 0.6.13 has excessive recursion in cr_parser_parse_any_core in cr-parser.c, leading to stack consumption.
2288 CVE-2020-12824 20 2020-09-25 2020-09-30
5.0
None Remote Low Not required None None Partial
Pexip Infinity 23.x before 23.3 has improper input validation, leading to a temporary software abort via RTP.
2289 CVE-2020-12818 2020-09-24 2020-10-05
5.0
None Remote Low Not required Partial None None
An insufficient logging vulnerability in FortiGate before 6.4.1 may allow the traffic from an unauthenticated attacker to Fortinet owned IP addresses to go unnoticed.
2290 CVE-2020-12801 311 2020-05-18 2020-06-08
5.0
None Remote Low Not required Partial None None
If LibreOffice has an encrypted document open and crashes, that document is auto-saved encrypted. On restart, LibreOffice offers to restore the document and prompts for the password to decrypt it. If the recovery is successful, and if the file format of the recovered document was not LibreOffice's default ODF file format, then affected versions of LibreOffice default that subsequent saves of the document are unencrypted. This may lead to a user accidentally saving a MSOffice file format document unencrypted while believing it to be encrypted. This issue affects: LibreOffice 6-3 series versions prior to 6.3.6; 6-4 series versions prior to 6.4.3.
2291 CVE-2020-12797 732 2020-06-11 2020-06-17
5.0
None Remote Low Not required None Partial None
HashiCorp Consul and Consul Enterprise failed to enforce changes to legacy ACL token rules due to non-propagation to secondary data centers. Introduced in 1.4.0, fixed in 1.6.6 and 1.7.4.
2292 CVE-2020-12790 74 2020-05-11 2020-05-14
5.0
None Remote Low Not required Partial None None
In the SEOmatic plugin before 3.2.49 for Craft CMS, helpers/DynamicMeta.php does not properly sanitize the URL. This leads to Server-Side Template Injection and credentials disclosure via a crafted Twig template after a semicolon.
2293 CVE-2020-12788 203 2020-09-14 2020-09-18
5.0
None Remote Low Not required Partial None None
CMAC verification functionality in Microchip Atmel ATSAMA5 products is vulnerable to vulnerable to timing and power analysis attacks.
2294 CVE-2020-12785 862 2020-05-11 2020-05-14
5.5
None Remote Low ??? Partial Partial None
cPanel before 86.0.14 allows attackers to obtain access to the current working directory via the account backup feature (SEC-540).
2295 CVE-2020-12784 20 2020-05-11 2020-05-14
5.0
None Remote Low Not required None None Partial
cPanel before 86.0.14 allows remote attackers to trigger a bandwidth suspension via mail log strings (SEC-505).
2296 CVE-2020-12783 125 Bypass 2020-05-11 2021-05-04
5.0
None Remote Low Not required Partial None None
Exim through 4.93 has an out-of-bounds read in the SPA authenticator that could result in SPA/NTLM authentication bypass in auths/spa.c and auths/auth-spa.c.
2297 CVE-2020-12780 200 +Info 2020-08-10 2020-09-25
5.0
None Remote Low Not required Partial None None
A security misconfiguration exists in Combodo iTop, which can expose sensitive information.
2298 CVE-2020-12777 200 +Info 2020-08-10 2020-09-25
5.0
None Remote Low Not required Partial None None
A function in Combodo iTop contains a vulnerability of Broken Access Control, which allows unauthorized attacker to inject command and disclose system information.
2299 CVE-2020-12765 22 Dir. Trav. 2020-05-09 2020-05-12
5.0
None Remote Low Not required Partial None None
Solis Miolo 2.0 allows index.php?module=install&action=view&item= Directory Traversal.
2300 CVE-2020-12764 22 Dir. Trav. 2020-05-09 2020-05-12
5.0
None Remote Low Not required Partial None None
Gnuteca 3.8 allows file.php?folder=/&file= Directory Traversal.
Total number of vulnerabilities : 29871   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 (This Page)47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.